package com.younki.maidmatching.services.HTTP;

import android.support.annotation.Nullable;

import com.google.gson.annotations.SerializedName;

public class GlobalResponse {
    @SerializedName("error")
    private boolean error;
    @SerializedName("message")
    private String message;

    @SerializedName("id")
    @Nullable
    private Integer id;

    public boolean isError() {
        return error;
    }

    public void setError(boolean error) {
        this.error = error;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    @Nullable
    public Integer getId() {
        return id;
    }

    public void setId(@Nullable Integer id) {
        this.id = id;
    }
}